GENERAL INFORMATION
-------------------

Dataset Title: 

User Behaviour in a Human-AI Decision-Making Context: A Trip Planning Scenario 


Authors: 

Sara Salimzadeh 
GitHub: sarasal (https://github.com/sarasal)
ORCID: https://orcid.org/0000-0001-8734-951X
Email Address: sara@salimzadeh.com, s.salimzadeh@tudelft.nl
Institution: Web Information Systems Group, Department of Software Technology, Faculty of Electrical Engineering, Mathematics and Computer Science, Delft University of Technology 



DESCRIPTION
-----------

General description of the dataset:  

This dataset contains user behavior data collected during an empirical study investigating how human decision-makers interact with AI systems when dealing with complex and uncertain tasks. The study involved a trip-planning task where participants were asked to find the optimal trip plan for a given scenario, taking into account factors such as budget, travel duration, and mode of transportation.

Keywords:

Empirical Studies - Human-AI Decision-Making - Task Complexity - Task Uncertainty - Prognostic - Diagnostic - Task Context - Route Planning - Trip Planning 


Date of data collection: (2023-06-23)


Date of dataset publication: (2023-09-10)
	

Funding: 

ING Group



ACCESS INFORMATION
------------------

Creative Commons License of the dataset:

Technische Universiteit Delft hereby disclaims all copyright interest in the dataset contains the annotation of the complexity and diverse features of decision tasks in the human-AI decision-making literature written by Sara Salimzadeh.
Lucas van Vliet, Dean of Faculty of Electrical Engineering, Mathematics and Computer Science.

 Copyright 2024 Sara Salimzadeh

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.


Dataset DOI:

10.4121/76d36276-9d77-4cad-95b5-c866ef196f89



VERSIONING AND PROVENANCE
-------------------------

Last modification date: (2023-09-11)




METHODOLOGICAL INFORMATION
--------------------------

Description of data collection methods:

Participants were recruited via online platforms and asked to complete the three trip-planning tasks using a custom-built web application. The application provided relevant information about the travel options (e.g., cost, duration, mode) and allowed participants to iteratively explore different trip plans. The system logged various user interactions, such as the time spent on each step, the number of options explored, and the initial and final trip plan selected. In addition to the behavioral data, the study also collected self-reported measures of trust, numeracy skill, affinity for technology, and perceived characteristics of the tasks. 


Methods for processing the data: 

The raw data from the user interactions was cleaned and accumulated into CSV files, with each row representing a participant's session.




FILE OVERVIEW
-------------

Directory structure:

The CSV folder contains the processed CSV files for the user behavior data and self-reported measures, with each file corresponding to a different experiment condition. The Descriptive folder also includes the summary statistics for the collected data.



REFERENCES
----------

@inproceedings{salimzadeh2024_uncertainty,
  author = {Salimzadeh, Sara and He, Gaole and Gadiraju, Ujwal},
  title = {Dealing with Uncertainty: Understanding the Impact of Prognostic Versus Diagnostic Tasks on Trust and Reliance in Human-AI Decision Making},
  year = {2024},
  isbn = {9798400703300},
  publisher = {Association for Computing Machinery},
  address = {New York, NY, USA},
  url = {https://doi.org/10.1145/3613904.3641905},
  doi = {10.1145/3613904.3641905},
  articleno = {25},
  numpages = {17},
  location = {Honolulu, HI, USA},
  series = {CHI '24}
}

